namespace Azyobuzi.Twirunrun
{
    partial class TextViewer
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.Txtbox = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // Txtbox
            // 
            this.Txtbox.BackColor = System.Drawing.SystemColors.Window;
            this.Txtbox.Dock = System.Windows.Forms.DockStyle.Fill;
            this.Txtbox.Location = new System.Drawing.Point(0, 0);
            this.Txtbox.Multiline = true;
            this.Txtbox.Name = "Txtbox";
            this.Txtbox.ReadOnly = true;
            this.Txtbox.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.Txtbox.Size = new System.Drawing.Size(284, 263);
            this.Txtbox.TabIndex = 0;
            // 
            // TextViewer
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(284, 263);
            this.Controls.Add(this.Txtbox);
            this.Name = "TextViewer";
            this.Text = "テキスト";
            this.Load += new System.EventHandler(this.TextViewer_Load);
            this.LocationChanged += new System.EventHandler(this.TextViewer_BoundsChanged);
            this.SizeChanged += new System.EventHandler(this.TextViewer_BoundsChanged);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        public System.Windows.Forms.TextBox Txtbox;

    }
}